.bg-orange{
  background-color: orange;
}

.text-orange{
  color: orange;
}



/* SLIDE */
.img-slide img {
  border-radius: 24px;
  height: 520px
}

.img-why{
  width:100%;
  height:100%
}


/* WHY */
.why-green{
  background-color: rgb(237, 246, 189);
}

.why-yellow{
  background-color: rgb(253, 253, 83);
}

.why-pink{
  background-color: rgb(231, 184, 177);
}

.why-orange{
  background-color: rgb(244, 148, 93);
}

.img-combo{
  width: 200%
}


.btn-create:hover {
  color: #ffffff;
  background-position: right center;
}

.bg-card {
  transition: 0.8s;
}

.bg-card:hover {
  transform: scale(1.1);
}


/* DRINK */
.menu-col {
  border-radius: 35px;
  margin-bottom: 30px;
  /* filter: grayscale(100); */
}

/*
.menu-col:hover {
  transform: translateY(-5px);
  filter: grayscale(0);
} */

.menu-col img {
  border: 3px solid #df2029;
  border-radius: 35px;
  width: 120px;
  height: 120px;
}


.bg-pizza{
  background-color:#388e3c;
}


/* Tạo đơn */
.bg-taodon{
  background-color: rgba(248, 248, 248, 0.975);
}
.resultFalse{
     display:none;
     color:red;
     font-size: 14px;
}

/* Footer */
.iconfooter{
color:black;
  padding:30px;
  font-size: 30px;
}
